

.main-image {
  width:900px;
  margin: 0 auto;
  color: #fff;
  position: relative;
  line-height: 0;
}


/* section 01*/
.section01{
overflow: hidden;
width:900px;
margin: 40px auto;
}
.section01 ul {
overflow: hidden;
}
.section01 ul li{
float: left;
width:430px;
}
.section01 ul li:last-child{
margin-left: 40px;
}
.section01 ul li h3{
font-size: 32px;
color: #4d5269;
line-height: 120%;
margin-bottom: 20px;
}
.section01 ul li div{
overflow: hidden;
}
.section01 ul li div img{
float: left;
width:87px;
margin-left: 20px;
}
.section01 ul li div p{
float: left;
width:320px;
}
.section02{
width:900px;
margin: 0 auto;
}
.section02 h3{
font-size: 32px;
color: #4d5269;
line-height: 120%;
margin-bottom: 20px;
}
.section02 .WrapperSection02{
overflow: hidden;
}
.section02 .WrapperSection02 .dataplantable{
width: 716px;
float: left;
font-size: 12px;
}
.section02 .WrapperSection02 .dataplantable table{
width:716px;
}
.section02 .WrapperSection02 .dataplantable table td{
padding: 5px 10px;
border: 1px solid #ddd;
text-align: center;
}
.section02 .WrapperSection02 .dataplantable table .red td{
background: rgba(211,73,14,1.00);
color: #fff;
text-align: center;
}
.section02 .WrapperSection02 .dataplantable table th{
padding: 5px 10px;
background: #4d5269;
color: #fff;
border: 1px solid #ddd;
text-align: center;
}
.section02 .WrapperSection02 .img{
width: 164px;
float: left;
}
.section02 .WrapperSection02 .img img{
vertical-align: bottom;
margin-top: 36px;
}
.section03{
width:900px;
margin: 40px auto;
}
.section03 h3{
font-size: 32px;
color: #4d5269;
line-height: 120%;
margin-bottom: 20px;
}
.section03 ul{
overflow: hidden;
}
.section03 ul li{
float: left;
width:300px;
position: relative;
}
.section03 ul li i::after{
position: absolute;
width:40px;
height:40px;
content:"\025b6";
display: block;
color: #4d5269;
font-style:normal;
top:60px;
left:285px;
font-size:22px;
z-index: 2;
}
.section03 p{
font-size: 12px;
}

/* section 04*/

.section04{
width: 900px;
margin: 40px auto 0 auto;
overflow: hidden;

}

.section04 h3{
font-size: 32px;
padding: 20px 0;
color: #4d5269;
display: inline-block;
}
.section04 h3::after{
content: "";
width:200px;
background: #4d5269;
height: 1px;
display: inline-block;
margin-left: 20px;
vertical-align: middle;
}
.section04 h3::before{
content: "";
width:200px;
background: #4d5269;
height: 1px;
display: inline-block;
margin-right: 20px;
vertical-align: middle;

}
.section04 h3 div{
width: 900px;
overflow: hidden;
}
.section04 div img{
float: left;
width:249px;
}
.section04 div p{
float: left;
width: 600px;
margin-right: 40px;
color: #4d5269;
font-weight: bold;
line-height: 200%;
}

.section05{
width:900px;
margin: 0 auto;
}
.section05 h3{
font-size: 20px;
padding: 20px 0;
color: #4d5269;
display: inline-block;
}
.section05 ul li{
margin-bottom: 60px;
overflow: hidden;
}
.section05 ul li p{
margin-bottom: 20px;
}

.section05 li h4 {
color:#4d5269;
margin-bottom: 15px;
}

.section05 li .recomend{
float: left;
width:600px;
}
.section05 li .img_recomend{
float: left;
width:260px;
margin-left: 40px;
}
.section05 li .img_recomend p{
font-size: 10px;
text-align: left;
}
.section05 li .img_recomend img{
width:90px;
margin-top: 40px;
}
i.right_arrow{
width: 16px;
height: 16px;
background: url(../images/bg_linkarrow16.png) center;
background-repeat: no-repeat;
display: inline-block;
margin-right: 10px;
}
/* ---------------------------------------------------------
■ caution
--------------------------------------------------------- */
.caution{
	margin: 20px 0 0 0;
}

.caution i::after{
	content: "i";
	display:inline-block;
	border: 1px solid #ff0000;
	width:18px;
	height: 18px;
	line-height: 18px;
	border-radius: 9px;
	box-sizing: border-box;
	font-style: normal;
	text-align: center;
	margin-right: 10px;
}
.caution a {
	color: #ff0000;
	font-weight: bold;
	cursor: pointer;
}

.products{
width: 100%;
background: #efefef;
padding: 80px 0;
}
.products_line{
width: 900px;
margin: 0 auto 40px auto;

}
.products_line h4{
display: block;
background-color: #4d5269;
padding: 5px 0;
text-align: center;
color: #fff;
}
.products ul{
margin: 0 auto;
overflow: hidden;
}
.products ul li{
float: left;
width: 450px;
position: relative;
}
.products ul li p{
font-weight:bold;
color: #4d5269;
}

.products ul li img{ 
margin-bottom: 15px;
}
.products .blue{
 color: #2e72b9;
 font-size: 30px;
line-height: 100%;
}
.products .green{
 color: #179a7a;
 font-size: 30px;
line-height: 100%;
}
.products .new{
color: #a52c63;
font-size: 18px;
margin-right: 10px;
}
.products .forbusiness{
display: inline-block;
font-size: 12px;
border:1px solid ;
padding: 5px;
line-height: 100%;
margin-right: 10px;
vertical-align:middle;
}
.products .size{
font-size: 18px;
}

.products .ico_dataplan a{
position: absolute;
background: #4d5269;
color:#fff;
bottom:0;
right:40px;
font-size:12px;
border-radius: 5px;
line-height: 130%;
padding: 5px;

}

.products .ico_dataplan a:hover{
text-decoration: none;
}
/* info_products*/

.info_products{
margin: 0 auto;
width: 960px;

}
.info_products h2{
font-size:22px;
color:#4d5269;
margin-bottom: 40px;
}
.info_products h3{
font-size:18px;
color:#4d5269;
margin-bottom: 20px;
}
.info_products p{
font-size:14px;
color:#4d5269;
margin-bottom: 20px;
position: absolute;
right: 20px;
top:22px;

}
.info_products span{
	color: #c70557;
	margin-right: 10px;
}
.info_products ul{
overflow: hidden;
}
.info_products ul li{
float: left;
box-sizing: border-box;
padding: 20px;
margin-bottom: 40px;
position: relative;
width: 460px;
}
.info_products ul li:nth-of-type(even){
margin-left: 40px;
}
.info_products ul li a{
position: absolute;
top:0;
left:0;
width:452px;
height: 100%;
display: block;
content: "";
z-index: 2;
background-color:rgba(255,255,255,0.00);
border:4px solid #ddd;
}

.info_products ul li a:hover{
background-color:rgba(255,255,255,0.6);
}
.info_products ul li img{
width:420px;
}

.box-last .note2 {
    padding-top: 28px;
    font-size: 12px;
}
.tbl_pcEle{
display: none;
	}
.tbl_spEle{
display: block;
}

/* SP*/
.sp .header div,
.sp .subHeaderWrapper div {
	margin: 0; }


.sp .wrapper_contents{
overflow: hidden;
width: 100%;
margin: 0 auto;
padding: 0 10px;
box-sizing: border-box;
}
.sp .main-image {
  width:100%;
  margin: 0 auto;
  color: #fff;
  line-height: 0;
}


/* section 01*/
.sp .section01{
overflow: hidden;
width:100%;
margin: 15px auto;
}
.sp .section01 ul {
overflow: hidden;
}
.sp .section01 ul li{
float: none;
width:100%;
}
.sp .section01 ul li:last-child{
margin-left: 0;
}
.sp .section01 ul li h3{
font-size: 20px;
color: #4d5269;
line-height: 120%;
margin-bottom: 20px;
}
.sp .section01 ul li div{
overflow: hidden;
text-align: center;
}
.sp .section01 ul li div img{
float: none;
width:86px;
margin-left: 0;
}
.sp .section01 ul li div p{
float: none;
width:100%;
text-align: left;
}
.sp .section02{
width:100%;
margin: 0 auto;
}
.sp .section02 h3{
font-size: 20px;
color: #4d5269;
line-height: 120%;
margin-bottom: 20px;
}
.sp .section02 .WrapperSection02{
overflow: hidden;
}
.sp .section02 .WrapperSection02 .dataplantable{
width: 100%;
float: left;
font-size: 10px;
}
.sp .section02 .WrapperSection02 .dataplantable table{
width:100%;
}
.sp .section02 .WrapperSection02 .dataplantable table tbody{
width:100%;
}
.sp .section02 .WrapperSection02 .dataplantable table td{
padding: 3px;
border: 1px solid #ddd;
text-align: center;
box-sizing: border-box;
}
.sp .section02 .WrapperSection02 .dataplantable table .red td{
background: rgba(211,73,14,1.00);
color: #fff;
text-align: center;
}
.sp .section02 .WrapperSection02 .dataplantable table th{
padding: 3px;
background: #4d5269;
color: #fff;
border: 1px solid #ddd;
text-align: center;
box-sizing: border-box;
}
.sp .section02 .WrapperSection02 .img{
width: 164px;
float: none;
text-align: center;
margin: 0 auto;
}
.sp .section02 .WrapperSection02 .img img{
vertical-align: bottom;
margin-top: -40px;
}
.sp .section03{
width:100%;
margin: 40px auto;
}
.sp .section03 h3{
font-size: 20px;
color: #4d5269;
line-height: 120%;
margin-bottom: 20px;
}
.sp .section03 ul{
overflow: hidden;
}
.sp .section03 ul li{
float:none;
width:100%;
position: relative;
margin-bottom: 30px;
display: block;
}
.sp .section03 ul li i::after{
width:40px;
height:40px;
content:"\025bc";
display: block;
color: #4d5269;
font-style:normal;
font-size:22px;
position: absolute;
left:50%;
top: 100%;
}
.sp .section03 p{
font-size: 12px;
margin-bottom: 0;
}

/* section_04*/
.sp .section04{
width: 100%;
margin: 0 auto;
margin-bottom: 20px;

}

.sp .section04 h3{
font-size: 20px;
padding: 20px 0;
color: #4d5269;
display: inline-block;
}
.sp .section04 h3::after{
display: none}

.sp .section04 h3::before{
display: none;
}
.sp .section04 h3 div{
width: 100%;
}
.sp .section04 div{
text-align: center;
}
.sp .section04 div p{
text-align:left ;
}
.sp .section04 div img{
float: none;
margin: 0 auto;
width:249px;
}
.sp .section04 div p{
float: none;
width: 100%;
margin-right: 0;
color: #4d5269;
font-weight: bold;
line-height: 200%;
}
.sp .section05{
width:100%;
}
.sp .section05 ul li{
margin-bottom: 40px;
}

.sp .section05 li .recomend{
float: none;
width:100%;
}
.sp .section05 li .img_recomend{
float: none;
width:100%;
margin-left: 0;
margin-bottom: 0;
text-align: center;
}

.sp .section05 li .img_recomend img{
width:90px;
margin-top: 0;
}
.sp .products{
width: 100%;
background: #efefef;
padding: 40px 0;
}
.sp .products_line{
width:100%;
margin-bottom: 0;
}
.sp .products ul{
width: 100%;
margin: 0 auto;
overflow: hidden;
}
.sp .products ul{
width: 100%;
overflow: hidden;
margin-bottom: 0;
}
.sp .products ul li{
float: none;
width: 100%;
margin-bottom: 20px;
}
.sp .products ul li div{
margin:0 10px;
}
.sp .products ul li p{
font-weight:bold;
color: #4d5269;
margin-bottom: 0;
}

.sp .products ul li img{ 
margin-bottom: 15px;
}
.sp .products .blue{
 color: #2e72b9;
 font-size: 20px;
line-height: 100%;
}
.sp .products .green{
 color: #179a7a;
 font-size: 20px;
line-height: 100%;
}
.sp .products .new{
color: #a52c63;
font-size: 18px;
margin-right: 0;
}
.sp .products .size{
font-size: 18px;
}
.sp .products .ico_dataplan{
margin: 10px 0 0 0 ;
}
.sp .products .ico_dataplan a{
position: relative;
background: #4d5269;
color:#fff;
bottom:0;
right:0;
font-size:12px;
border-radius: 5px;
line-height: 130%;
padding: 5px;
}
.sp .products .forbusiness{
font-size:10px;
margin: 0 10px;
}

/* info_products*/

.sp .info_products{
margin: 0 auto;
width: 100%;
}
.sp .info_productsWrapper{
margin: 0 15px;
}
.sp .info_products h2{
font-size:22px;
color:#4d5269;
margin-bottom: 15px;
}
.sp .info_products h3{
font-size:18px;
color:#4d5269;
margin-bottom: 15px;
}
.sp .info_products p{
font-size:14px;
color:#4d5269;
margin-bottom: 20px;
}
.sp .info_products span{
	color: #c70557;
	margin-right: 10px;
}
.sp .info_products dl{
overflow: hidden;
}
.sp .info_products dl{
float: none;
box-sizing: border-box;
padding: 5%;
margin-bottom: 15px;
position: relative;
width: 100%;
}
.sp .info_products dl dd{
	float: none;
    margin-left:0;
}
.sp .info_products dl dd a{
position: absolute;
top:0;
left:0;
width:100%;
height:100%;
display: block;
content: "";
z-index: 2;
background-color:rgba(255,255,255,0.00);
border:4px solid #ddd;
box-sizing: border-box;
}
.sp .info_products dl dd a:hover{
background-color:rgba(255,255,255,0.6);
}
.sp .info_products dl dd img{
width:100%;
	}
	
.sp .intel-core-i7 p
{
	float: none;
	width: auto; }

.sp .intel-core-i7 img{
    width: 70px;
    padding: 0 10px 10px 0;
	margin: 0;
}
.sp .intel-core-i7-type3-nonpc p {
    width: auto;
}

.sp .box-content{
width:90%;
}
/* intel*/
.sp .intelWrapper{
width:100%;
margin: 0 auto;

}
.sp .intelFamily .textWrapper{
width: 100%;
}
.sp .intelWrapper .img{
float: none;
text-align: center;
margin: 20px auto;
}
/* ヘッダー */
.sp .headerCover,
.sp .naviWrapper,
.sp .header .navBtnWrapper,
.sp .header .shareWrapper {
	margin: 0; }
	
.sp .tbl_pcEle{
display: block;
}
.sp .tbl_spEle{
display:none;
}
